Subject: Re: [RRG] Renumbering...

From: Eliot Lear <[email-masked]>
Date: Thu, 21 Aug 2008 17:01:54 +0200

Yakov Rekhter wrote:
> I'd like to pose the following two questions:
>
> 1. Do folks agree that to get to the point where 2^48 PI spaces
> would become a reality is likely to require *massive* deployment of
> v6-to-v4 NAT ?
>    

No.  And there is a solution on the table that demonstrates this.

[And while the answer would remain the same, 2^48 PI spaces seems just a 
bit  large.  Not necessarily a bad thing, mind you.  The population of 
the earth is 2^33.]

Eliot

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg